@font-face {
    font-family: "Eurostile Extended";
    src: url(EurostileExtended-Black.woff2) format("woff2"), url(EurostileExtended-Black.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eurostile Extended";
    src: url(EurostileExtended-Roman.woff2) format("woff2"), url(EurostileExtended-Roman.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eurostile";
    src: url(EurostileLTProUnicode-Demi.woff2) format("woff2"), url(EurostileLTProUnicode-Demi.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eurostile";
    src: url(Eurostile-Medium.woff2) format("woff2"), url(Eurostile-Medium.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Eurostile", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper .text {
    padding-left: 225px;
}

#wrapper .header {
    position: relative;
}

#wrapper .header p {
    font-family: "Eurostile Extended", Arial, sans-serif;
    color: #fff;
    position: absolute;
    bottom: 24%;
    left: 8%;
    width: 69%;
    margin-bottom: 0;
}

#wrapper .flex {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 30px;
}

#wrapper .padding {
    padding-left: 20px;
}

#wrapper .flex p {
    flex: 1;
    padding-left: 14px;
    border-left: 2px solid #DA1F29;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .left {
    width: 48%;
}

#wrapper .right {
    width: 48%;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .article {
    padding: 20px 50px 10px;
}

#wrapper .footer {
    padding: 50px 70px;
    background: #5C5E60;
    position: relative;
}

#wrapper .footer:before {
    content: "";
    width: 250px;
    height: 90px;
    background: #DA1F29;
    transform: skew(-30deg);
    position: absolute;
    top: -60px;
    left: -10px;
}

#wrapper .footer p {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}

#wrapper p {
    margin-bottom: 15px;
}

#wrapper strong {
    font-weight: 700;
}


#wrapper h1 {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    font-family: "Eurostile Extended", Arial, sans-serif;
    position: absolute;
    top: 45%;
    left: 8%;
    width: 62%;
}

#wrapper h1 .block {
    display: block;
    font-size: 26px;
}

#wrapper h3 {
    margin: 0 0 12px 20px;
    font-size: 24px;
    font-weight: 700;
    font-family: "Eurostile Extended", Arial, sans-serif;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
}

#wrapper .button {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

#wrapper .button a {
    display: inline-block;
    padding: 11px 25px;
    background: #DA1F29;
    color: #fff;
    border-radius: 5px;
    transition: .2s;
}

#wrapper .button a:hover {
    opacity: 0.8;
}

#wrapper ul {
    margin-bottom: 22px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 19px;
}

#wrapper ul li:before {
    content: "\0025a0";
    font-size: 23px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: -4px;
    line-height: 1;
    left: 0;
    color: #DA1F29;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

#wrapper .show-mb {
    display: none;
}

@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper .header p {
        left: 5%;
        bottom: 22%;
        font-size: 1.75vw;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper h1 {
        font-size: 4.5vw;
        left: 5%;
        width: 64%;
    }


    #wrapper .article {
        padding: 16px 5%;
    }

    #wrapper .footer {
        padding: 5%;
    }
}

@media (max-width: 767px) {
    #wrapper .title {
        padding: 16px 5% 0;
    }

    #wrapper h1 {
        position: static;
        color: #000;
        font-size: 27px;
        width: auto;
        margin-bottom: 15px;
    }


    #wrapper .header p {
        color: #000;
        position: static;
        width: auto;
        font-size: 15px;
    }

    #wrapper .show-mb {
        display: block;
    }

    #wrapper .hide-mb {
        display: none;
    }

    #wrapper .left,
    #wrapper .right {
        width: 100%;
    }

    #wrapper .text {
        padding-left: 0;
    }

    #wrapper .footer:before {
        display: none;
    }

    #wrapper .flex {
        display: block;
    }

    #wrapper .flex p {
        padding: 0;
        border: none;
    }
}